{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145",
  "scrapedAt": "2025-12-17T09:27:54.432Z",
  "page": 1145,
  "count": 10,
  "items": [
    {
      "date": "29 ส.ค. 2561",
      "no": "ปท 0023.3/ว845",
      "title": "การคัดเลือกนักเรียน และสถานศึกษาฯ (ประกาศมาแล้ว 2666 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    },
    {
      "date": "28 ส.ค. 2561",
      "no": "ปท 0023.3/ว15022",
      "title": "การจัดสรรงบประมาณรายการที่ได้รับอนุมัติให้ใช้เงินเหลือจ่าย รายการเงินอุดหนุนสำหรับสนับสนุนการก่อสร้างอาคารเรียนและอาคารประกอบ (ประกาศมาแล้ว 2667 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัสรรงบประมาณรายการที่ได้รับอนุมัติก่อสร้างอาคารเรียน ฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174268_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัสรรงบประมาณรายการที่ได้รับอนุมัติก่อสร้างอาคารเรียน ฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174268_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    },
    {
      "date": "28 ส.ค. 2561",
      "no": "ปท 0023.3/ว14993",
      "title": "ขอความร่วมมือในการดูแลและอนุรักษ์รักษาคลอง (ประกาศมาแล้ว 2667 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01001920180828134405.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174244_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01001920180828134405.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174244_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    },
    {
      "date": "27 ส.ค. 2561",
      "no": "ปท 0023.2/ว14862",
      "title": "157 สำรวจและบันทึกข้อมูลเบิกจ่ายเงินประโยชน์ตอบแทนอื่นเป็นกรณีพิเศษ (เงินรางวัลประจำปี) และเงินทุนการศึกษาขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2668 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจและบันทึกข้อมูลเบิกจ่ายเงินประโยชน์ตอบแทนอื่นเป็นกรณีพิเศษ (เงินรางวัลประจำปี) และเงินทุนการศึกษาขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174151_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจและบันทึกข้อมูลเบิกจ่ายเงินประโยชน์ตอบแทนอื่นเป็นกรณีพิเศษ (เงินรางวัลประจำปี) และเงินทุนการศึกษาขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174151_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=สำรวจและบันทึกข้อมูลเบิกจ่ายเงินประโยชน์ตอบแทนอื่นเป็นกรณีพิเศษ (เงินรางวัลประจำปี) และเงินทุนการศึกษาขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174151_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    },
    {
      "date": "24 ส.ค. 2561",
      "no": "ปท 0023.3/ว14695",
      "title": "การประชุมวิชาการสมาคมสันนิบาตแห่งชาติฯ (ประกาศมาแล้ว 2671 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00992220180824093916.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174081_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00992220180824093916.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174081_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    },
    {
      "date": "22 ส.ค. 2561",
      "no": "ปท 0023.1/ว826",
      "title": "เชิญประชุมซักซ้อมการดำเนินการประเมินผู้บริหาร อปท. (ประกาศมาแล้ว 2673 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หนังสือเชิญประชุม.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174014_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หนังสือเชิญประชุม.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174014_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=คู่มือการประเมินผู้บริหารท้องถิ่น.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_174014_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=เกณฑ์การประเมิน.docx&filepath=dispatch_upload/backend/book186/core_dispatch_174014_3.docx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/docx.png"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    },
    {
      "date": "22 ส.ค. 2561",
      "no": "ปท 0023.3/ว14598",
      "title": "การประชุมเชิงปฏิบัติการโครงการ อปท.ต้นแบบจัดการน้ำฯ (ประกาศมาแล้ว 2673 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00975220180822095027.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173981_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00975220180822095027.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173981_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    },
    {
      "date": "22 ส.ค. 2561",
      "no": "ปท 0023.1/ว14524",
      "title": "ขอความร่วมมือสนับสนุนโครงการจัดตั้งและขยายชมรมจิตอาสาราชประชาสมาสัย ตามแนวทางพระราชดำริ (ประกาศมาแล้ว 2673 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือโครงการจัดตั้งฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173965_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือโครงการจัดตั้งฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173965_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    },
    {
      "date": "22 ส.ค. 2561",
      "no": "ปท 0023.1/ว14524",
      "title": "ขอความร่วมมือสนับสนุนโครงการจัดตั้งและขยายชมรมจิตอาสาราชประชาสมาสัย ตามแนวทางพระราชดำริ (ประกาศมาแล้ว 2673 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือโครงการจัดตั้งฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173964_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือโครงการจัดตั้งฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173964_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    },
    {
      "date": "21 ส.ค. 2561",
      "no": "ปท 0023.3/ว14492",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ ปี2561 (ประกาศมาแล้ว 2674 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00971920180821133536.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173915_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00971920180821133536.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173915_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1145,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1145"
    }
  ]
}